start time2017/01/06 12:59
end time2017/01/06 12:59

execution information

log
severitypath or commandlinemessage
 WARNING/tmp/tmpStQjII/vcrs/../jessie/cubicweb-vcrs_0.2.1-1~reve8881092ffd6_amd64.changes 
cubicweb-vcrs source: package-uses-deprecated-debhelper-compat-version 7
 WARNING/tmp/tmpStQjII/vcrs/../jessie/cubicweb-vcrs_0.2.1-1~reve8881092ffd6_amd64.changes 
cubicweb-vcrs source: dh-clean-k-is-deprecated
 INFO/tmp/tmpStQjII/vcrs/../jessie/cubicweb-vcrs_0.2.1-1~reve8881092ffd6_amd64.changes 
cubicweb-vcrs source: missing-debian-source-format
 ERROR/tmp/tmpStQjII/vcrs/../jessie/cubicweb-vcrs_0.2.1-1~reve8881092ffd6_amd64.changes 
cubicweb-vcrs source: build-depends-on-obsolete-package build-depends: python-support => use dh_python2 instead
 WARNING/tmp/tmpStQjII/vcrs/../jessie/cubicweb-vcrs_0.2.1-1~reve8881092ffd6_amd64.changes 
cubicweb-vcrs source: changelog-should-mention-nmu
 WARNING/tmp/tmpStQjII/vcrs/../jessie/cubicweb-vcrs_0.2.1-1~reve8881092ffd6_amd64.changes 
cubicweb-vcrs source: source-nmu-has-incorrect-version-number 0.2.1-1~reve8881092ffd6
 WARNING/tmp/tmpStQjII/vcrs/../jessie/cubicweb-vcrs_0.2.1-1~reve8881092ffd6_amd64.changes 
cubicweb-vcrs source: ancient-standards-version 3.9.3 (current is 3.9.8)
 INFO/tmp/tmpStQjII/vcrs/../jessie/cubicweb-vcrs_0.2.1-1~reve8881092ffd6_amd64.changes 
cubicweb-vcrs source: debian-watch-file-is-missing
 ERROR/tmp/tmpStQjII/vcrs/../jessie/cubicweb-vcrs_0.2.1-1~reve8881092ffd6_amd64.changes 
cubicweb-vcrs: depends-on-obsolete-package depends: python-support (>= 0.90.0) => use dh_python2 instead
 INFO/tmp/tmpStQjII/vcrs/../jessie/cubicweb-vcrs_0.2.1-1~reve8881092ffd6_amd64.changes 
cubicweb-vcrs: package-contains-empty-directory usr/lib/